<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> ACTIVITY - JavaScript Repetition Control Structures </title>
</head>
<body>
	<h1> ACTIVITY -  JavaScript Repetition Control Structures (Session 16) </h1>
	
	<p>- Create a variable number that will store the value of the number provided by the user via the prompt.
	</p>
	<p>	
	- Create a for loop that will be initialized with the number provided by the user, will stop when the value is less than or equal to 0 and will decrease by 1 every iteration.
	</p>
	<p>
	- Create a condition that if the current value is less than or equal to 50, stop the loop.
	</p>
	<p>
	- Create another condition that if the current value is divisible by 10, print a message that the number is being skipped and continue to the next iteration of the loop.
	</p>
	<p>
	- Create another condition that if the current value is divisible by 5, print the number.
	</p>

	<h4>
	Stretch Goals:
	</h4>
	<p>
	- Create a variable that will contain the string supercalifragilisticexpialidocious.
	</p>
	<p>
	- Create another variable that will store the consonants from the string.
	</p>
	<p>
	- Create another for Loop that will iterate through the individual letters of the string based on it’s length.
	</p>
	<p>
	- Create an if statement that will check if the letter of the string is equal to a vowel and continue to the next iteration of the loop if it is true.
	</p>
	<p>
	- Create an else statement that will add the letter to the second variable.
	</p>

	<script type="text/javascript" src="./index.js"></script>

</body>
</html>